/*
	Theme Name: History Child
	Theme URI: http://lolthemes.com/demo/wpm/history/
	Description: History - Museum & Exhibition WordPress Theme
	Author: WPmines
	Author URI: https://themeforest.net/user/wpmines
	Template: history
	Version: 1.0
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: history-child
	License: GNU General Public License
	License URI: license.txt
*/

@import url("../history/style.css");

/* = Theme customization starts here
-------------------------------------------------------------- */
/*.header-section {
    background-color: #0f2850;
}
.top-header .top-content::after {
    border-bottom: 60px solid #0f2850;
} */
.ow-navigation.navbar-default .navbar-nav li a {
    font-size: 13px !important;
	color: #000 !important;   
}
.section-header2 i, .hide-row{
	display: none;
}
.section-header span, .welcome-section2 .content-block > a:hover {
    color: #0f2850;
}
.welcome-section2 .content-block > a::before {
    background-color: #0f2850;
}
.welcome-section2 .img-block i::before {
    top: 35px;
    border: 8px solid #0f2850;
}
.welcome-section2 .content-block p{
    color: #222222;
    font-size: 15px; 
}
.entry-content p {
    font-size: 15px; 
}
.onview-section2 .onview-left {
    background-color: #0f2850;
}
.hm-about .section-header2 span, .onview-section2 .onview-left p{
	color: #ffffff;
}
.onview-section2 .onview-right .onview-content {
    border: 3px solid #ffffff;
}
.onview-section2 .onview-right .onview-content ul li::before {
    font-family: FontAwesome;
    content: "\f14a";
    color: #0f2850;
	font-size: 22px;
}
.onview-section2 .onview-right .onview-content ul li {;
    padding-left: 30px;
}
.section-header2 {
    margin-bottom: 30px;
}
.onview-section2 .onview-left > a::before {
    background-color: #cbccce;
}
.onview-section2 .onview-left > a:hover{
color: #cbccce;	
}
.onview-section .container::before {
    border: 6px solid #0f2850;
}
.cta-section {
    background-color: #0f2850;
}
.ow-navigation.navbar-default .navbar-nav > .active > a, .ow-navigation.navbar-default .navbar-nav > .active > a:focus, .ow-navigation.navbar-default .navbar-nav > .active > a:hover, .ow-navigation .nav.navbar-nav li > a:hover, .ow-navigation .nav.navbar-nav li > a:focus, .ow-navigation .nav.navbar-nav li a:hover, .ow-navigation .nav.navbar-nav li a:focus {
    color: #0f2850;
}
.top-header .top-content, .top-icons, .top-header .top-content::before {
    background-color: #0f2850;
}
.top-header .top-icons h5, .top-header .top-content > a i {
    color: #ffffff;
}
.top-header .top-content > a:hover {
    color: #b9b9b9;
}
.hesperiden.tparrows:hover {
    background-color: rgb(15, 40, 80) !important;
}
.portfolio-section {
    padding: 80px 0 0 !important;
}
.onview-section {
    padding-bottom: 0px !important;
}
.onview-section::before {
    background-color: rgba(255, 255, 255, 0.8);
}
.portfolio-categories ul li a.active, .portfolio-categories ul li a:hover {
    color: #0f2850;
}
.portfolio-categories ul li a::before {
    background-color: #0f2850;
}
.onview-section .container::before {
    top: -15px;
}
.onview-content {
    padding-top: 20px;
}
.section-header span, .section-header2 span {
    color: #0f2850;
}

.portfolio-categories ul li a {
    color: #000000;
}

.hm-plan-head .welcome-section2 .img-block {
	    float: right;
}
.welcome-section2 .content-block > a, .onview-section2 .onview-left > a, .cta-section a {
    font-size: 17px;
}
.ow-navigation .menu-icon a {
    color: #000000;
}
.top-header .top-icons ul li a:hover {
    color: #b3b3b3;
}
.page-id-411 .portfolio-section {
    padding: 0 0 !important;
}
.slide-overlay{
	
}
.rev_slider .tp-caption {
    text-shadow: #000 1px 2px 3px;
}
.rev-btn {
	text-shadow:none !important;
	    font-size: 15px !important;
    line-height: 15px !important;
}
.rev-btn:hover{
	background:#0f2850 !important;
	color: #fff !important;
}

.pre-planning .content-block{
	padding-top:40px;
}

.pre-planning .content-block a{
	color: #337ab7!important;
    font-size: 15px;
    font-weight: 400;
    text-transform: none;
    font-family: 'PT Serif', serif;
}

.pre-planning .content-block a:hover{
	text-decoration:underline;
}

.pre-planning .welcome-section2 .content-block > a:before, .page-id-409 .page-banner h3{
	display:none!important;
}

.vc_tta-panel.vc_active .vc_tta-panel-title {
	background: #102951;
	border-color:#102951!important;
}

.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body, .vc_tta-panel .vc_tta-panel-heading{
	border-color:#102951!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff!important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active i:before{
	border-color:#fff!important;
}
.hm-team .container{
	margin: auto;
}
.section-header h2, .section-header2 h2 {
       line-height: 35px;
    font-size: 25px;
}

.hm-history h2{
    color: #ffffff;
}
.hm-history .vc_column-inner {
	    padding: 0 !important;
}
.hm-team h3{
	 background: #000;
    color: #fff;
    padding: 15px 10px;
    margin-top: 0px;
    font-family: 'Lora', serif;
    font-style: italic;
    line-height: 36px;
    font-weight: 600;
}
.hm-team img{
	
}
.hm-team .wpb_single_image {
	margin-bottom:0px;
}
.page-banner h3 {
    text-align: left;
}
.section-title-border::before {
    display: none;
}
.onview-section2 .onview-right {
    background-position: center;
}
/* -------------- Media Screen ---------------------- */

@media (min-width: 992px){
.onview-right .col-md-4 {
    width: 100%;
}
	.ow-navigation.navbar-default .navbar-nav > li > a::before {
    background-color: #0f2850;
	}
	.ow-navigation .navbar-brand > img {
    bottom: 20px !important;
	position: relative;
}
	.navbar-fixed-top .ow-navigation .navbar-brand > img {
    bottom: 0px !important;
		    height: 65px;
	}
}
@media (max-width: 991px){
.ow-navigation .navbar-toggle {
    background-color: #0f2850;
    border-color: #0f2850;
}
	.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-fixed-top .ow-navigation .navbar-toggle:focus .icon-bar, .navbar-fixed-top .ow-navigation .navbar-toggle:hover .icon-bar, .ow-navigation .navbar-toggle:hover .icon-bar, .ow-navigation .ddl-switch {
    background-color: #0f2850;
}
	.top-header .top-icons ul li {
    border: none !important;
	}
	.top-header .top-icons ul li a {
    width: 40px;
    height: 35px;
    line-height: 25px;
	}
	.ow-navigation .navbar-collapse {
    border-top: 1px solid #0f2850;
	}
	.top-header .top-content > a {
    font-size: 15px;
	}
}
@media (max-width: 767px){
.ow-navigation .navbar-brand {
    width: 200px;
}
	footer .widget-content img{
		max-width: 280px !important;
	}
	.onview-section2 .onview-left, .onview-section2 .onview-right {
    padding-left: 15px;
    padding-right: 15px;
}
	.hm-team .container {
    padding-right: 0;
    padding-left: 0;
	}
	.onview-section2 .onview-right .onview-content ul {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding: 60px;
}
	.vc_row {
    margin-left: 0;
    margin-right: 0;
}
	.page-banner h3 {
    font-size: 20px;
    line-height: 30px;
}
.page-id-650 .welcome-section2 .content-block > a {
    padding-left: 0;
	}
}
@media (min-width: 992px) and (max-width: 1200px){
.ow-navigation .navbar-brand > img {
    height: 85px;
}
}